
.table {
width:565px;
margin:0 0 15px 0; }

.table caption {
background-color:#6688AA;
text-align:center;
font-family: Arial, Verdana, sans-serif;
/* Textformatierung */
font-weight:normal;

/* Textformatierung */
font-size: 1.0em;

/* Textformatierung */
color:#FFFFFF; padding:3px 0 3px 0; }

.table thead th {
    color: #fff;
    font-weight: bold;
    text-align:center;
    padding: 1px 0 1px 0px;
    /*    border-left: 1px solid #66a0b1;
        border-right: 1px solid #184e6d;*/
    border-top: 1px solid #122B4A;
    border-bottom: 1px solid #03070C;
    background: #0D1F35;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0D1F35), color-stop(100%,#081321));
    background: -moz-linear-gradient(top, #0D1F35 0%, #081321 100%);
}

.table td {
    position: relative;
    padding: 1px 1px 1px 10px;
    border: 0 none;
    text-align:center;
    background-color: #182C44;
    border-top: 1px solid #1E3857;
    border-bottom: 1px solid #050f1c;
    padding: 5px 5px;
}
.table small {
color:#fff;
}
.cinfo{
	text-align:left !important;
	padding: 1px 1px 1px 25px !important;
	font-weight:bold !important;
}
.ctext{
	text-align:left !important;
	padding: 1px 1px 1px -25px !important;
}
